<?
if(!defined('IN_BANDTOPIA')) {
	exit ;
}

class StatusObj {
	
	public function getStatuses()
	{
		$query = <<<EOD
			SELECT *
			FROM Statuses
			ORDER BY StatusId
EOD;
		$result = mysql_query($query) or die(mysql_error().'<br>'.$query);
		while($row = mysql_fetch_assoc($result))
		{
			$tempObj = new StatusObj();
			$tempObj->StatusId = $row['StatusId'];
			$tempObj->StatusTitle = $row['StatusTitle'];
			$tempObj->Billable = $row['Billable'];
			
			$statusArray[] = $tempObj;
		}
		return $statusArray;
	}
	
}

?>